/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
.theme-default .nivoSlider {
	position:relative;
	background:#d7d7d7 url(loading.gif) no-repeat 50% 50%;
	z-index:10;
	position:relative;
	width:100%;
	height:500px;
	overflow: hidden;
}

@media screen and (max-width:768px)
{
	.theme-default .nivoSlider {
	position:relative;
	background:#d7d7d7 url(loading.gif) no-repeat 50% 50%;
	z-index:10;
	position:relative;
	width:100%;
	max-height:300px;
	overflow: hidden;
	}
}


@media screen and (max-width:414px)
{
	.theme-default .nivoSlider {
	position:relative;
	background:#d7d7d7 url(loading.gif) no-repeat 50% 50%;
	z-index:10;
	position:relative;
	width:100% !important;
	height:auto;
	overflow: hidden;
	}
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

.nivoSlider:hover img {
	-webkit-transform:scale(1.01); /* Safari and Chrome */
    -moz-transform:scale(1.01); /* Firefox */
    -ms-transform:scale(1.01); /* IE 9 */
    -o-transform:scale(1.01); /* Opera */
     transform:scale(1.01);
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	width:300px;
	float:right;
	text-align:center;
	padding: 15px 0;
	margin-top:-120px;
	position: relative;
    z-index: 10;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
	cursor:pointer;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
	font-weight:bold;
}

@media screen and (max-width:768px)
{
	.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	width:100%;
	float:right;
	text-align:center;
	padding: 15px 0;
	margin-top:-10px;
	position: relative;
    z-index: 10;
	}
}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

/* Caption styles */
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	width:1150px;
	margin-left:50px;
	font-size:20px;
	line-height:25px;
	
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 20px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none !important;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
	
}

.nivo-html-caption {
    display:none;
	opacity:1;
}

.theme-default .nivo-caption h3 {
	font-size:56px;
	line-height:60px;
}
.theme-default .nivo-caption a {
    color:#fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
@media screen and (max-width:414px){
	.theme-default .nivo-controlNav {
	display:none;
	text-align: center;
	padding: 20px 0;
	width:100%;
	float:right;
	text-align:center;
	padding: 15px 0;
	margin-top:-10px;
	position: relative;
    z-index: 10;
	}
	
	.theme-default .nivo-directionNav a {
	display:none;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	}
	
	nivoSlider:hover img {
	-webkit-transform:scale(1.00); /* Safari and Chrome */
    -moz-transform:scale(1.00); /* Firefox */
    -ms-transform:scale(1.00); /* IE 9 */
    -o-transform:scale(1.00); /* Opera */
     transform:scale(1.00);
	}
}


.theme-default .nivo-controlNav {width:500px}
.theme-default .nivoSlider {background:none; height:auto;}
@media screen and (max-width: 1200px) and (min-width: 768px){span.spanFix{padding:6px}
.homepageprogramlist {
    width: 810px;
    top: 2px;
	}
	.slidebox{width:1000px}
	.contentwrapperhomepro{height:160px}
	.homepageprogramlist span{margin-top: -68px;}
	.homepageprogramlist ul{height: 140px;}
	}
	@media screen and (max-width: 1200px) and (min-width: 1024px){
	.slidebox{width:1200px}} 
    @media screen and (max-width: 1024px) and (min-width: 768px){
		.theme-default .nivoSlider{height: 417px;}}
		
    @media screen and (max-width: 768px){
		.theme-default .nivo-controlNav{width:100%; margin-top:-54px}}